[Bridge] Anyone successfully using bridging on a Sparc64 platform with a q fe card?

Small, Jim jim.small at eds.com
Wed Mar 3 09:18:21 PST 2004


I am currently working on getting bridging working on an Ultra 60 with a qfe
card under Debian.  I am aware of bridge-utils64 from Ben Collins, but I
have had some trouble finding the correct combination of the kernel and
library versions.

Is anyone successfully using Debian Sparc64 with bridging?  If so, could you
tell me which kernel version (of 2.4) you are using, where you got it from
(generic, Debian specific, etc...), and what versions of libraries (e.g.
libc6-sparc64) you are using?

Thanks,
   <> Jim




More information about the Bridge mailing list